--- /tmp/t1	2016-12-16 05:41:24.808497000 +0100
+++ /tmp/t2	2016-12-16 05:41:31.948237000 +0100
@@ -27898,7 +27976,7 @@
 var/log/daemon
 var/log/lastlog
 var/log/lastlogx
-var/log/lpd-errs
+var/log/lpd_errs
 var/log/maillog
 var/log/messages
 var/log/ppp.log
@@ -27914,7 +27992,7 @@
 var/preserve
 var/run
 var/run/dev.db
-var/run/ld-elf.so.hints
+var/run/ld_elf.so_hints
 var/run/ppp
 var/run/sem
 var/run/utmp
@@ -27930,14 +28008,14 @@
 var/spool/output
 var/spool/output/lpd
 var/spool/uucp
-var/spool/uucp/.Preserve
-var/spool/uucp/.Sequence
-var/spool/uucp/.Status
-var/spool/uucp/.Temp
-var/spool/uucp/.Xqtdir
+var/spool/uucp/.preserve
+var/spool/uucp/.sequence
+var/spool/uucp/.status
+var/spool/uucp/.temp
+var/spool/uucp/.xqtdir
 var/spool/uucppublic
 var/tmp
 var/tmp/vi.recover
 var/yp
-var/yp/Makefile
-var/yp/Makefile.dist
+var/yp/makefile
+var/yp/makefile.dist
